/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Terion
   ========================================================================== */
   
/*@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('/t/css/myriadwebpro-webfont.eot');
}

@font-face {
    font-family: 'MyriadWebProRegular';
    src: url(//:) format('no404'), url('/t/css/myriadwebpro-webfont.woff') format('woff'), url('/t/css/myriadwebpro-webfont.ttf') format('truetype'), url('/t/css/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}**/


::-moz-selection { background: #f5ee31; color: #000; text-shadow: none; }
::selection { background: #f5ee31; color: #000; text-shadow: none; }

html, body {
	margin:0;
	padding:0;
	height:100%;
	line-height:150%;
}

h1 { font-size:1.6em }
h2 { font-size:1.5em }
h3 { font-size:1.4em }
h4 { font-size:1.3em }
h5 { font-size:1.2em }
h6 { font-size:1.1em }

body {
	font-family:Arial, Helvetica, sans-serif;
	/*background:#11101f url(../i/bg3.jpg) center no-repeat fixed;*/
	/*background:#fff url(../i/bg_21_01.jpg) center no-repeat fixed;*/
	background:#fff url(../i/bg_07_03.jpg) center no-repeat fixed;
	font-size:9pt;
}

a {
	color:#00379b;
}
a:hover, .as_link:hover {
	text-decoration:none;
	color:#06E;
}
a.active {
	color:#000;
	text-decoration:none;
	font-weight:bold;
}

#bg_pane {
	position:absolute;
	z-index:1000;
	background:url(/t/i/b10.png);
	width:100%;
	height:100%;
	left:0;
}
#modal_win {
	border:5px solid #0099ff;
	padding:10px 20px 20px;
	background:url(/t/i/w88.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:440px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-245px;
	z-index:1001;
}
#modal_win_close {
	float:right;
	cursor:pointer;
}

input.as_link {
	border:none;
	background:none;
	cursor:pointer;
	color:#00E;
	display:inline;
	margin:0;
	padding:0;
	font-size:1em;
	text-decoration:underline;
}

#container {
	width:1004px;
	min-height:100%;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

header {
	position:relative;
	z-index:10;
}

#header_top {
	height:156px;
	position:relative;
}
#logo {
	position:absolute;
	top:38px;
	left:40px;
}
#ks_logo {
	position:absolute;
	top:30px;
	right:0;
}
#header_search {
	width:280px;
	height:27px;
	white-space:nowrap;
	background:url(../i/top_search.png) no-repeat;
	position:absolute;
	top:65px;
	right:145px;
}
#header_search_container {
	padding:3px 0 0 22px;
}
#header_search .text {
	background:none;
	width:190px;
	font-style:italic;
	border:none;
}
#header_search .submit {
	background:none;
	text-indent:-9999px;
	width:60px;
	border:none;
}

#header_social {
	position:absolute;
	top:50px;
	left:400px;
	width:150px;
}
#header_nav {
	height:73px;
	background:url(/t/i/menu_bg_r.png) no-repeat;
	/*font-family:'MyriadWebProRegular';*/
}

#header_nav ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
}
#header_nav ul li {
	margin:0;
	padding:0;
	display:inline-block;
	vertical-align:middle;
	height:58px;
	font-size:1.2em;
}
.ie7 #header_nav ul li {
	display:inline;
	zoom:1;
}
#header_nav ul li a {
	display:block;
	height:43px;
	padding-top:20px;
	padding-left:15px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	text-decoration:none;
}
#header_nav ul li a:hover {
	color:#b3e7ff;
}
#header_nav ul a.active {
	color:#ffff66;
	cursor:default;
}
#header_nav ul a.active:hover {
	color:#ffff66;
}
#header_nav .menu_mainpage { width: 172px; }
#header_nav .menu_mainpage a { padding-left:10px; }

#header_nav .menu_upload { width:200px; }
#header_nav .menu_upload a { padding-left:0; padding-top:15px; }
#header_nav .menu_upload a:hover img { position:relative; top:2px }

#header_nav .menu_photos { width: 215px; }
#header_nav .menu_photos a { background:url(/t/i/menu_icon_photos.png) 50px 20px no-repeat; }

#header_nav .menu_map { width: 171px; }
#header_nav .menu_map a { background:url(/t/i/menu_icon_map.png) 50px 20px no-repeat; }

#header_nav .menu_people { width: 213px; }
#header_nav .menu_people a { background:url(/t/i/menu_icon_people.png) 50px 20px no-repeat; }

#header_nav .menu_about { width: 216px; }
#header_nav .menu_about a { background:url(/t/i/menu_icon_info.png) 50px 20px no-repeat; }

#header_nav .menu_mobile { width:135px; line-height:1em;padding-top:5px; }
#header_nav .menu_mobile a { background:url(/t/i/menu_icon_mobile.png) 8px 12px no-repeat; text-align:left; padding:10px 30px }

#header_nav .menu_register { width:95px; font-size:1em; }
#header_nav .menu_register a { background:url(/t/i/menu_icon_login.png) 5px 20px no-repeat; }

#main {
	background:url(/t/i/w88.png);
	padding-top:45px;
	margin-top:-30px;
	padding-bottom: 32750px;
  	margin-bottom: -32750px;
}
#main_wrap {
	/*padding-bottom:90px;*/
	margin-top:-30px;
	overflow:hidden;
	padding-bottom: 32750px;
  	margin-bottom: -32660px;
}
.oldie #main_wrap {
	padding-bottom: 90px;
  	margin-bottom: 0;
}
.ie7 #main_wrap {
	position:relative;
	top:-30px;
}

.main_content_col {
	width:670px;
	float:left;
	padding:15px;
}
.main_content_col_2 {
	width:615px;
	float:left;
	padding:15px;
}

.rounded {
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

footer {
	position:absolute;
	bottom:0;
	left:0;
	width:1004px;
	height:85px;
	background:url(/t/i/footer_bg.png) bottom no-repeat;
	color:#fff;
}

#footer_logo {
	display:block;
	position: absolute;
	margin:40px 0 0 30px;
}

#footer_nav {
	position:absolute;
	margin:45px 0 0 230px;
	font-size:9pt;
}

#footer_nav ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
}
#footer_nav ul li {
	margin:0;
	padding:0 5px;
	border-right:1px solid #fff;
	display:inline-block;
}
.ie7 #footer_nav ul li {
	display:inline;
	zoom:1;
}

#footer_nav ul li.last {
	border-right:none;
}
#footer_nav a {
	color:#fff;
	text-decoration:none;
}
#footer_nav ul li a:hover {
	text-decoration:underline;
}

footer #copyrights {
	height:75px;
	width: 150px;
	position:absolute;
	right:0;
	bottom:15px;
	line-height:1.2em;
	font-size:0.9em;
}
footer #copyrights span {
	display:block;
	padding:50px 0 0 0;
}
footer #copyrights a {
	text-decoration:underline;
	color:#fff;
}

.rightbar {
	float:right;
	background:url(/t/i/y10.png);
	width:302px;
	border-left:2px solid #f3f3dc;
	padding-bottom: 32750px;
  	margin-bottom: -32750px;
}

.rightbar_2 {
	float:right;
	background:url(/t/i/y10.png);
	width:357px;
	border-left:2px solid #f3f3dc;
	padding-bottom: 32750px;
  	margin-bottom: -32750px;
}

.rightbar_wrap {
	padding:15px;
}
.beloved_authors {
	background:url(/t/i/heart.png) top left no-repeat;
	padding-left:30px;
	height:1.5em;
	/*min-height:20px;*/
}

.form_container {
	width:540px;
	margin:0 auto;
	position:relative;
}
#already_reg {
	float:right;
	display:block;
	font-size:0.9em;
	position:relative;
	top:0px;
}
.oldie #already_reg {
	top:-15px;
}
.form_container table {
	width:100%;
	margin:20px 0;
}
.form_container th {
	padding:17px 10px 0;
	text-align:right;
	width:15%;
	font-weight:normal;
	white-space:nowrap;
	vertical-align:top;
}
.form_container span.mandatory:after {
	content:' *';
	color:#107bc0;
}
.form_container td {
	padding:10px;
	vertical-align:middle;
	position:relative;
}
.form_container td .text,
.form_container td .password {
	width:100%;
	font-size:1em;
}

#mobcode 
{
	width : 140px ;
	float : left ;
}


#input_phone
{
	margin-left : 5px ;
	width : 250px ;
	float : right ;
}

.form_container td select {
	width:35%;
}
.form_container td .radio {
	margin:0 5px 0 0;
}
.form_container td .gender {
	margin:0 10px 0 0;
}
#register_submit {
	margin-right:25px;
	vertical-align:middle;
}
#register_submit:hover {
	position:relative;
	top:2px;
}

.form_container .tip {
	font-size:0.8em;
	text-align:right;
}

.form_container textarea {
	width:100%;
}

.form_container label.error {
	position:absolute;
	left:100%;
	width:150px;
	margin-top:-2em;
	background:#f5ee31;
	padding:5px;
	margin-bottom:10px;
	border:2px solid #FC0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.form_error {
	background:#f5ee31;
	padding:15px;
	margin-bottom:10px;
	border:2px solid #FC0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.form_error p {
	margin:0;
	padding:0;
}

.yandex_map table,
.yandex_map td,
.yandex_map th,
.yandex_map tr {
	margin:0;
	width:auto;
	padding:0;
}
.yandex_map i {
}
.YMaps-b-balloon-close {
	width:13px!important;
}

.sys_mes {
	background: url(../i/sys_mes_bg.png);
	padding:30px 30px 20px 30px;
	clear:both;
	position:relative;
	margin-top:-10px;
}

#social_auth_panel {
	background:url(../i/b10.png);
	padding:40px;
	text-align:center;
}
#social_auth_panel .social_auth_block {
	display:inline-block;
}
.ie7 #social_auth_panel .social_auth_block {
	display:inline;
	zoom:1;
}

#social_auth_panel .social_auth_block h2 {
	text-align:right;
	display:inline-block;
	margin:0 15px 0 0;
	padding:0;
	vertical-align:middle;
}
.oldie #social_auth_panel .social_auth_block h2 {
	zoom: 1;
    display: inline;
    font-size:16px;
}

#social_auth_panel .social_auth_block .soc_buttons {
	display:inline-block;
	background:url(/t/i/social_buttons_bg.png);
	width:93px;
	height:48px;
	vertical-align:middle;
	text-align:center;
}
.ie7 #social_auth_panel .social_auth_block .soc_buttons{
	display:inline;
	zoom:1;
}

#social_auth_panel .social_auth_block .soc_buttons a {
	display:inline-block;
	margin:10px 5px;
}
.ie7 #social_auth_panel .social_auth_block .soc_buttons a {
	display:inline;
	zoom:1;
}

#userinfo {
	background:url(/t/i/b10.png);
	border-bottom:1px solid #bdd7eb;
	padding:20px 15px 5px;
	width:100%;
	margin:-15px 0 25px -15px;
}
#profile_edit_link {
	float:right;
}
#profile_edit_link form {
	display:inline;
}
#userinfo .avatar {
	float:left;
	margin-right:1em;
}
#userinfo h2 {
	margin:0;
}
#userinfo h2 span {
	color:#888888;
	font-weight:normal;
	margin-left:0.5em;
	font-size:0.75em;
}
#userblock .badges_list {
	padding-top:15px;
}

#user_actions {
	padding-top:25px;
	font-size:1.2em;
}
#user_actions img {
	vertical-align: bottom;
	margin-right:0.25em;
}
#user_actions .upload {
	float:right;
	margin-top:-15px;
}
#user_actions .active {
	text-decoration:none;
	color:#000;
	font-weight:bold;
}

.upload_back {
    background:url(../i/b10.png) repeat-x;
}

#choose_photo {

	padding:40px;
	text-align:center;
}
#choose_photo .tip {
	display:inline-block;
	text-align:right;
	vertical-align:middle;
}
.ie7 #choose_photo .tip {
	display:inline;
	zoom:1;
}

#choose_photo .tip h2 {
	text-align:right;
	margin:0;
	padding:0;
}
#choose_photo .tip p {
	margin:0;
}
#choose_photo .button {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	width:130px;
	height:30px;
}
.ie7 #choose_photo .button {
	display:inline;
	zoom:1;
}

#choose_photo .loader {
	position:absolute;
	margin: 5px 0 0 140px;
}
#photo_upload_preview {
	width:600px;
	margin:20px 0 20px -30px;
	overflow:hidden;
	position:relative;
}
#upload_submit {
	display:none;
}
.ie7 #upload_submit {
	display:inline;
	margin-left:140px;
}
.oldie .upload_submit_overlay {
	display:none
}
#filters {
	text-align:center;
}
#filters a {
	margin:0 5px;
}
#yandex_map {
	height:300px;
}
#address_search_container {
	padding-bottom:20px;
}
#address_search {
	display:inline-block;
	width:445px;
	margin-right:5px;
	vertical-align:bottom;
}
.ie7 #address_search {
	display:inline;
	zoom:1;
}
#photo_upload {
	filter: alpha(opacity=0);
}
.oldie #photo_upload {
	filter: alpha(opacity=0);
}

#address_search_run {
	cursor:pointer;
}

#autocomplete {
	position:absolute;
	background:#fff;
	z-index:80;
}
#autocomplete, #autocomplete li {
	margin:0;
	padding:0;
	list-style:none;
}
#autocomplete a {
	display: block;
	padding:10px;
	font-weight:bold;
	border-bottom:1px dotted;
	color:#000;
	text-decoration:none;
	margin:0;
}
#autocomplete a.selected,
#autocomplete a:focus,
#autocomplete a:hover {
	background:#06F;
	color:#fff;
}

.photolist {
}
.photolist-ul {
	margin:0;
	padding:0;
	list-style:none;
}
.photo-list-thumb {
	padding-bottom:10px;
}
.photo-list-item {
	display:inline-block;
	vertical-align:top;
	margin:0 6px 10px;
	width:208px;
}
.ie7 .photo-list-item {
	display:inline;
	zoom:1;
}
.photo-list-item h3 {
	font-size:1em;
	clear:none;
	margin:0;
	display:inline;
}
.photo-list-city {
	color:#666;
	display:inline;
	padding-left:.5em;
}
.photo-list-city a {
	color:#666;
}
.photo-list-meta .geopoint, .photo-list-meta .mms {
	float:right;
}
 .photo-list-meta .mms { margin-right:5px; }
.photo-list-meta {
	color:#666;
}
.photo-list-meta a {
	color:#000;
}

#mainpage_best_container {
	overflow:hidden;
	white-space:nowrap;
	position:relative;
	height:382px;
	display:none;
	background:url(/t/i/b10.png);
	border-bottom:1px solid #bdd7eb;
}
.mainpage_best {
	padding:30px 25px;
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
	width:944px;
}
.ie7 .mainpage_best {
	display:inline;
	zoom:1;
}

.mainpage_best_city_select {
	display:inline-block; 
	margin-right:2em;
	vertical-align:middle;
}
.ie7 .mainpage_best_city_select {
	display:inline;
	zoom:1;
}
.mainpage_best_range_select {
	display:inline-block;
	height:22px;
}
.ie7 .mainpage_best_range_select {
	display:inline;
	zoom:1;
}
.mainpage_best_range_select .active {
	text-decoration:none;
	font-weight:bold;
	color:#000;
}

.mainpage_best_range_select a:first-child {
	margin-left:6px;
}
.mainpage_best_range_select a {
	margin:0 3px;
}

.mainpage_best_lister {
	float:right;
	padding-right:15px;
}
.ie7 .mainpage_best_lister {
	margin-top:-1.2em;
}
.mainpage_best_lister img {
	vertical-align:middle;
	cursor:pointer;
	margin:-4px 3px 0;
}
.mainpage_best_lister .total_pages {
	margin-right:3px;
}
.mainpage_best_lister .inactive {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor:default;
}
.mainpage_best_photos {
	padding-top:15px;
}
.mainpage_best_big_photo {
	position:relative;
	float:left;
	height:285px;
}
.mainpage_best_author {
	width:460px;
	padding:10px;
	background:url(/t/i/db50.png);
	position:absolute;
	left:0;
	bottom:0;
	color:#fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.mainpage_best_author p a {
	color:#fff;
}
.mainpage_best_author h2 {
	display:inline-block;
	margin:0;
	vertical-align:middle;
	overflow:hidden;
	float:left;
}
.ie7 .mainpage_best_author h2 {
	display:inline;
	zoom:1;
	line-height:normal;
	height:1.2em;
}
.mainpage_best_author p {
	margin:0;
	padding:0;
	float:right;
}
.mainpage_best_author p img {
	margin-left:1em;
	vertical-align:middle;
}

.mainpage_best_list {
	float:right;
	width:470px;
	margin-right:-20px;
}
.oldie .mainpage_best_list {
	margin-top:-5px;
}
.mainpage_best_list .active {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

.mainpage_best_city_select select {
	font-size:1.1em;
}

.mainpage_best_list_item {
	float:left;
	margin:0 10px 8px;
}

#mp_today .upload,
#photopage_list .upload {
	float:right;
	margin-top:-20px;
}

#mp_today_filter {
	margin-bottom:20px;
	margin-left:5px;
	clear:both;
	white-space: normal;
}
#mp_today_filter a {
	margin-right:1em;
	white-space:nowrap;
	display:inline-block;
}

#mp_bottom_map {
	padding:20px 25px;
	border-top:1px #c0d7e9 solid;
	margin-bottom:70px;
	height:400px;
}

#mp_bottom_map #map_container {
	height:360px;
	width:950px;
	clear:both;
	position:absolute;
}

.oldie #mp_bottom_map #map_container {
	zoom:1;
}

#mp_bottom_map h2 {
	margin-top:0;
}

#mp_top_tags {
	float:right;
	padding-left:20px;
	background:url(/t/i/icon_tags.png) left no-repeat;
}

h2.today_photos, h2.new_photos {
	background:url(/t/i/icon_photos.png) top left no-repeat;
	padding-left:20px;
	/*min-height:18px;*/
	margin:0 0 0 5px;
}

h2.bestpersons {
	background:url(/t/i/icon_people.png) top left no-repeat;
	padding-left:30px;
	/*min-height:18px;*/
	margin:0 0 15px 0;
}
/*
.oldie h2.bestpersons {
	min-height:inherit;
}*/

.bestpersons_block {
	padding: 15px 20px;
}
.bestpersons_block-list {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
}
.bestpersons_block-list_item {
	margin:0;
	padding:10px 0;
	border-bottom:#cecf9b 1px solid;
}
.bestpersons_block-list .bestpersons_block-list_item:last-child {
	border-bottom:none;
}
.bestpersons_block-list_item .avatar {
	float:left;
}
.bestpersons_block-list_item .info {
	margin-left:60px;
}
.bestpersons_block-list_item .info h3,
.bestpersons_block-list_item .info p {
	margin:0;
	font-weight:normal;
}
.bestpersons_block-list_item .info p {
	padding-top:0.25em;
	line-height:1.2em;
	color:#666;
}
.bestpersons_block-list_item .info p strong {
	color:#000;
}

.soc_button {
	display:inline-block;
	vertical-align:bottom;
	line-height:0;
	padding:0 5px;
}
.ie7 .soc_button {
	display:inline;
	zoom:1;
}
.soc_button iframe {
	margin:0;
	padding:0;
}

#photo_view {
	padding:0 5px;
}
#photo_view-photo {
	position:relative;
	width:600px;
	margin:0 auto;
}
#photo_view-photo .prev,
#photo_view-photo .next {
	position:absolute;
	top:50%;
	margin-top:-14px;
}
#photo_view-photo .prev { left:0 }
#photo_view-photo .next { right:0 }
#photo_view-send {
	padding:10px 0 20px;
}
#photo_view .tags {
	padding-top:10px;
}

#location-author h2 {
	font-size:1.1em;
	color:#666;
	font-weight:normal;
}

#location-author .city {
	color:#00379b;
	font-weight:bold;
}

#photo_view-desc {
	margin-bottom:25px;
}

.photolist_simple .photo-list-item{
	float:left;
	width:auto;
	margin:0px;
	line-height:0;
}

#city_sibblings {
}
.photolist_simple .photo-list-thumb a {
	opacity: 0.5;
	filter: alpha(opacity=50);
	display:block;
	padding:4px;
}
.photolist_simple .photo-list-thumb {
	padding:0;
}
.photolist_simple .photo-list-thumb a.current {
	opacity: 1;
	filter: alpha(opacity=100);
	padding:0;
}
.photolist_simple .photo-list-thumb a.current img {
	border:4px solid #7fd3ff;
}
.photolist_simple .photo-list-thumb a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.comment_form_container {
	clear:both;
	padding:20px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.comment_form textarea {
	width:470px;
}

.comment .comment_form textarea {
	width:410px;
}
.comment.sub .comment_form textarea {
	width:350px;
}

.comment_form .comment_button {
	float:right;
}
.comment {
	padding:10px 0;
	border-bottom:1px solid #ccc;
}
.comment.sub {
	margin-left:60px;
}
.comment .avatar {
	float:left;
}
.comment .comment_body {
	margin-left:60px;
}
.comment .name {
	font-weight:bold;
}
.comment .time {
	color:#666;
}

.comment .plusone {
	color:#fff;
	text-decoration:none;
	background:#0099ff;
	padding:0 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.comment .plusone:hover {
	background:#00379b;
}

.comment .reply_trigger {
	text-align:right;
	font-weight:bold;
}

.comment .reply {
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #ccc;
	display:none;
}

.rightbar_2 #map_container {
	height:320px;
	margin:25px 0;
}

#loadmorephotos, #loadmoreposts {
	background:#cbe3f3;
	text-align:center;
	font-size:1.1em;
	font-weight:bold;
	padding:15px;
	color:#006699;
	margin-top:15px;
	cursor:pointer;
}
#loadmorephotos:hover, #loadmoreposts:hover {
	background:#aacbe2;
}

.useractivity {
	margin-top:15px;
}
.useractivity .act {
	border-bottom:1px solid #ccc;
	padding:10px 0;
}
.useractivity .avatar {
	float:left;
}
.useractivity .act_body {
	margin-left:60px;
}
.useractivity .meta {
	padding-bottom:10px;
}
.useractivity .meta a {
	font-weight:bold;
}
.useractivity .meta .time {
	color:#666;
	float:right;
}
.useractivity .act_event img {
	margin:3px;
}
.useractivity .act_event .comment_text {
	margin-left:155px;
	font-weight:bold;
}
.useractivity .act_event .comment_text p {
	margin-top:0;
}
.useractivity .comment {
	margin:0;
	padding:0;
	border:none;
}
.useractivity .comment img {
	float:left;
}
#activity #select_city {
	float:right;
	margin-top:-2.5em;
}

#big_map_container {
	height:700px;
	margin:30px;
}
.text_container {
	margin:30px;
}

#searchform {
	background:url(/t/i/b10.png);
	border-bottom:1px solid #bdd7eb;
	padding:20px 15px 5px;
}
#searchformwrap {
	width:400px;
	margin:0 auto;
}
#searchform input[type="text"] {
	width:320px;
	margin:0px 10px 5px 0;
	position:relative;
	top:-5px;
}
#photo_search_result {
	width:560px;
	margin:40px auto;
	padding-right:140px;
}
#photo_search_result ul,
#photo_search_result li {
	margin:0;
	padding:0;
	list-style:none;
}
#photo_search_result li {
	margin:20px 0;
}
#photo_search_result .photo {
	width:140px;
	float:left;
	text-align:right;
}
#photo_search_result .info {
	margin-left:140px;
	padding-left:10px;
}
#photo_search_result .info h3 {
	display:inline;
}

.map_window {
	border:5px solid #0099ff;
	padding:10px 20px 20px;
	background:url(/t/i/w88.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:440px;
	position:absolute;
	z-index:99;
	top:50px;
	left:50px;
}
.map_window .location-author {
	padding-bottom:5px;
	font-weight:bold;
	color:#0099ff;
}
.map_window .photo_view-desc .heading {
	padding:10px 0;
}
.map_window .photo_view-desc h1 {
	display:inline;
	font-size:1.6em;
}
.map_window .photo_view-desc .tags {
	padding:10px 0;
}
.map_window .photo_view-desc .photopage {
	padding:5px 0;
	text-align:right;
}
.window_close {
	cursor:pointer;
}

.like_button {
	padding:2px 6px;
	display:inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:0 10px;
	text-decoration:none;
	font-size:0.8em;
	font-weight:bold;
	background:#b8daf8;
	border:1px solid #b1cde4;
	color:#006699;
}
.ie7 .like_button {
	display:inline;
	zoom: 1;
}
.like_button:hover {
	background:#a1d0f7;
}

.like_button.dislike {
	background:#eddb79;
	border:1px solid #d5cfa0;
	color:#996600;
}
.like_button.dislike:hover {
	background:#d9c23c;
}

.send_mms, .send_email, .send_postcard {
	cursor:pointer;
}
.send_postcard { margin : 10px 0 4px -1px ; }
.postcards_page .main_content_col_2
{
  padding : 28px 15px 15px 40px ;
  width : 590px;
}
.postcards_page#main { background : white ; }
.postcards_page #main_wrap { margin-bottom : -32572px; }
.postcard_page_inner {
    background: url("../i/postcard_page_bg.png") no-repeat scroll center bottom transparent;
    bottom: 65px;
    height: 125px;
    position: absolute;
    width: 1004px;
}
.postcards_page .rightbar_wrap{ padding-top : 35px ; }
.postcards_page .rightbar_2 { background : none ; border : none ; }
.postcards_page .rightbar_2 h3 { color : #0a72bb ; font-size : 14px ; padding : 0 0 20px 0; margin : 0; }
.postcards_page .rightbar_2 h3:first-child { padding-bottom : 15px ; }
.postcards_page .rightbar_2 p { color : #a4a4a4 ; font-size : 16px ; padding : 0 0 20px 0 ; margin : 0; line-height : 19px ; }
.postcards_page .postcard_shadow_maker {
  width : 549px;
  height : 417px ;
  padding : 6px 0 0 6px ;
  background : url('../i/postcard_shadow.png') no-repeat scroll 0 0 transparent;
}
.postcard_success#modal_win{
  background : url('../i/postcard_success_bg.png') no-repeat scroll right top #ffffff ; 
  padding : 0 ;
  text-shadow: 0 -1px 1px #167FB4;
  color : white ;
}
.postcard_success h2{
  font-size: 48px;
  font-weight: bold;
  line-height: 50px;
  margin: 26px 0 0;
  padding-bottom: 5px;
  text-align: center;
}
.postcard_success p
{
  padding : 21px 0 0 0 ;
  margin : 0 ;
  line-height : 20px ;
  font-size : 14px ;
  font-weight : bold ;
  text-align : center ;
  
}
.postcard_modal#modal_win { 
  background : url('../i/postcard_modal_bg.png') no-repeat scroll right top #ffffff ; 
  padding : 0 ;
}
.postcard_modal #modal_win_close,
.postcard_success #modal_win_close
{
  position: absolute ; 
  float : none ;
  top : 10px ;
  right : 12px ;
}

/** postcard modalwindow inline styles */
.postcard_preview
{
  position : absolute ;
  top : 0 ;
  left : 0 ;
  width : 565px ;
  height : 502px;
  padding : 15px 0 17px 15px;
}
#postcard_image_preview
{
  position:relative ;
  width : 550px ;
  height : 400px ;
}
.postcard_style_selector_caption
{
  font-size : 12px ;
  color : #666666;
  padding-top : 20px ;
  padding-bottom : 5px;
  text-align : center ;
}
.postcard_style
{
  float : left ;
  width : 88px ;
  height : 58px ;
  margin-right : 2px ;
  border : 1px solid white ;
  cursor : pointer ;
}
.postcard_style_selected
{
  border : 1px solid #26bae8 ;
}
.postcard_form
{
  position : absolute ;
  top : 20px ;
  width : 207px;
  right : 15px ;
  height : 500px ;
}
.postcard_form h3
{
  margin : 0;
  font-size : 16px ;
  padding-bottom : 9px ;
  width : 188px ;
  text-align : center ;
}
.postcard_form h3,
.sendtype_select label,
.sendtype_description
{
  color : white ;
  text-shadow:  0 -1px 1px #167fb4 ;
}
.sendtype_description
{
  font-size: 11px;
  font-style: italic;
  line-height: 13px;
  padding-right: 11px;
  padding-top: 3px;
}
.sendtype_select 
{
  padding-bottom : 7px ;
}
.sendtype_select div
{
  float : left ;
  width : 87px ;
}
.sendtype_select label{margin-top:-2px;}
#sendtype_mail_wrapper,
#sendtype_mms_wrapper,
#postcard_sender_wrapper
{
  padding-bottom : 15px ;
}
/*inputs*/
#postcard_sender_wrapper input,
#sendtype_mail_wrapper input
{
  width : 182px;
  height : 14px;
  padding : 2px;
  margin : 0 ;
}
#sendtype_mms_wrapper select
{
  width : 64px;
  /*height : 20px;
  padding : 2px;*/
  margin : 0 11px 0 0 ;
}
#sendtype_mms_wrapper input
{
  width : 103px;
  height : 14px;
  padding : 2px;
  margin : 0 ;
}
.postcard_text textarea
{
  border : 0 ;
  padding : 3px ;
  width : 182px;
  height : 243px ;
  background : url('../i/postcard_text_bg.png') no-repeat scroll 0 0 ;
  resize: none;
}
.postcard_submit_wrapper
{
  padding-top : 10px; 
  width:125px;
  height : 134px ;
}
#postcard_submit{ cursor : pointer ;  
width : 125px ;
height : 34px ;
margin : 0 0 0 34px ;
border : 0 ;
padding : 0 ;
background : none ;
}
/** end postcard styles */
.blogpost .blog_pic {
	float:left;
}
.blogpost .haspic {
	margin-left:160px;
}
.blogpost h2 {
	margin-top:0;
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/*  NOER: Konkurs */
#konkurs_filter {
  clear:both;
  margin: 20px 0 40px 0;
  padding: 5px 0 10px 0;
}
#konkurs_filter a:hover {
  background-position: 50% 100% !important;
}

/* contest wins */
.contest_win {
	padding: 15px 25px;
	background: #fff;
}
.contest_win_text {
	float: left;
	width: 382px;
	padding-top: 23px;
}
.contest_win_text .title {
	padding-bottom: 1px;
	text-transform: uppercase;
	line-height: 136%;
	font-size: 17px;
	font-weight: bold;
	color: #125eb2;
}
.contest_win_text .subtitle {
	padding-bottom: 24px;
	font-size: 17px;
	font-weight: bold;
	color: #419cd4;
}
.contest_win_text .link {
	font-size: 17px;
	font-weight: bold;
	color: #125eb2;
}
.contest_win_text .link a {
	color: #125eb2;
}
.contest_win_images {
	float: left;
	width: 572px;
}
.contest_win_images .image {
	float: left;
}
.contest_win_images .image_1 {
	margin-top: 8px;
}
.contest_win_images .image_3,
.contest_win_images .image_4 {
	margin-top: 3px;
}
.contest_win_images .image_5 {
	margin-top: 16px;
}

/* contest winners */
.contest_winners {
	clear: both;
	padding: 0 4px;
}
.contest_winners_title {
	padding-bottom: 24px;
	text-align: center;
	line-height: normal;
	font-size: 20px;
	font-weight: bold;
	color: #007ec8;
}
.contest_winners_item {
	float: left;
	width: 180px;
}
.contest_winners_item + .contest_winners_item {
	padding-left: 14px;
}
.contest_winners_users .contest_winners_item {
	padding-top: 11px;
	padding-bottom: 11px;
}
.contest_winners_users .contest_winners_item + .contest_winners_item {
	background: url(/t/i/konkurs/divider.png) 6px 0 no-repeat;
}
.contest_winners_userpic {
	padding-right: 10px;
	vertical-align: top;
}
.contest_winners_userpic img {
	border: 1px solid #d9d9d9;
}
.contest_winners_username {
	vertical-align: middle;
	line-height: normal;
	font-size: 13px;
	font-weight: bold;
	color: #007ec8;
}
.contest_winners_username a {
	text-decoration: none;
	color: #007ec8;
}
.contest_winners_username a:hover {
	text-decoration: none;
	color: #0066ee;
}
.contest_winners_content {
	clear: both;
	padding: 8px 0 16px 0;
	border-bottom: 1px solid #bababa;
}
.contest_winners_cat {
	padding: 8px 0 0 1px;
}
.contest_winners_slogan {
	padding: 7px 0 10px 0;
	text-align: center;
	color: #9e9e9e;
}

p#photos_list_filter select{
    width: 270px;
}

/* alt navigation */
.alt_nav {
    position: absolute;
    top: 0;
    left: 50%;
    width: 1006px;
    height: 0;
    margin-left: -502px;
}
.alt_nav a {
    position: absolute;
    top: 230px;
    left: -138px;
    z-index: 1;
    width: 138px;
    height: 69px;
}